Subject: Re: gcc installation with NT
From: [email-masked] (Michael Hirmke)

3 Dec 1998 03:50:53 -0800
Message-ID: <[email-masked]>
References: <000901be1d00$82c69350$cac8c8c8@mindspring>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Fred,

[...]
>I started with the idea of installing g77.  I understand that it =
>requires B19 - which is what I have.  I also understand that it requires =
>gcc.  OK.  I also understand that gcc requires djgpp to install under =
                                   ^^^^^^^^^^^^^^^^^^
This is, what you misunderstood !
Get cdk.exe from Cygnus or your favourite mirror, install it and you are
done. No djgpp, no nothing else.

[...]
>All of the djgpp executables seem to crash.  So, I'm stuck.

No wonder.

>
>Any suggestions?

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".